Subject: Re: Interview Writing Test
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Wed, 11 Aug 2021 12:09:48 +0000

Hi Pritish,

Can you please set-up a call with both of these people so we can make them a job offer. I can do either today after 8:30 PM IST, or tomorrow between 5pm and 6pm IST. I will have to get Darpan (our new recruiter) on the call so he can make job offer. Please check with them.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 11 August 2021 5:27 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Subject: Fwd: Interview Writing Test

FYI

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Sent: Wednesday, August 11, 2021 5:25:35 PM
Subject: RE: Interview Writing Test

Hi Pritish,

He also made quite a few spelling/grammar mistakes, which are mainly minor. But I think that they both should pay more attention to how they write and doublecheck. They are good verbally so they should concentrate more on calling. It gives a poor impression, if we send emails with many mistakes.

Best regards​​

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark

<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here

<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 11. august 2021 13:52
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Fwd: Interview Writing Test

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

FYI - Reply from Samuel

________________________________

From: "dragomirsamuel1997" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 11, 2021 5:03:44 PM
Subject: Re: Interview Writing Test

Kunde 1:

Schönen guten Tag,

Sie haben ein Problem mit ihre Kopfhörer?

In diesen Fall, müssten wir überprüfen was das Problem sein könnte.

Stellen Sie sicher, dass der Bluetooth aktiviert ist, indem Sie Ihre Einstellungen überprüfen.

Außerdem sollen Sie überprüfen, ob es auch für die Medienwiedergabe eingestellt ist.

Probieren Sie, Ihr Gerät zu entkoppeln und erneut zu koppeln.

Hinzu sollen Sie auch sicherstellen, dass die Lautstärke auf dem Computer eingeschaltet ist.

Sie könnten auch versuchen  Ihre Kopfhörer mit einen anderen Computer oder Smartphone, das über Bluetooth audiostream-Funktion verfügt, zu koppeln.

Wenn wir das alles überprüft haben, sollte es letztendlich du funktionieren.

Falls es dennoch Probleme geben sollten, stehe ich Ihnen selbstverständlich zur Verfügung.

Mit freundlichem Grüßen,

Samuel Dragomir

Kunde 2:

Schönen guten Tag,

es tut mir Leid zu hören, dass Sie bereits Probleme mit Ihre Kopfhörer haben. Könnten Sie uns bitte, ein Bild von dem  Kopfhörer schicken, damit wir das besser überprüfen können. Laut AGB haben die Kunden einen Rückgaberecht innerhalb von 2 Wochen nach Erhaltung der Ware.

Haben Sie möglicherweise eine zusatzliche Versicherung bei uns  abgeschlossen?

Nach einem Jahr ist eine Rückzahlung nur unter bestimmte Voraussentzungen möglich. Nachdem Sie und ein Bild zukommen lassen, werden wir es genauer untersuchen und somit überprüfen, ob ein Umtasch bzw. Rückgabe möglich ist. Ich bitte Sie um Verständis und um Geduld, damit alles ordnungsgemäß geprüft werden kann.

Mit freundlichen Grüßen,

Samuel Dragomir

Trimis de pe iPhone‑ul meu

Pe 10 aug. 2021, la 16:10, Pritish Nandi <[email-masked]<mailto:[email-masked]>> a scris:

Hi Samuel,

Could you please write a short email reply in German for these customers and issues below?

Please make sure you write it excatly as you would write to customer in real life. This would be sent to client.

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings Anja Schneider

Regards,

Pritish Nandi